/*
Theme Name: Stack Child
Theme URI: http://www.tommusrhodus.com/stack-wordpress-theme
Description: Child theme for the Stack theme
Author: <a href="http://www.tommusrhodus.com">Tom Rhodes</a>
Author URI: http://www.tommusrhodus.com
Template: stack
Version: 1.0.0
*/

@import url('../stack/style.css');
@import url("https://use.typekit.net/hte1ahh.css");

@font-face {
  font-family: 'Brown';
  src: url('fonts/Brown-Regular.eot');
  src: local('☺'), 
    url('fonts/Brown-Regular.woff') format('woff'), 
    url('fonts/Brown-Regular.ttf') format('truetype'), 
    url('fonts/Brown-Regular.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}


/* Fonts */
h1, h2, h3, h4, body, p {text-align: center;}
h1 {
  font-family: "freight-big-pro", georgia, serif;
  font-style: italic;
  font-weight: 400;
  color: #ffffff;
  font-size: 4em;
}
p, body, h2, .single-portfolio li, .article__title h1, .navi-by-bonfire ul li a {
  font-family: "freight-big-pro", georgia, serif;
  font-style: normal;
  font-weight: 400;
}
h2, .article__title h1 {
  color: #D2D1C9;
  font-size: 1.35em;
  max-width: 750px;
    margin: 0 auto;
}
h3, .bar-1 .menu-horizontal > li > a, footer a, .vc_btn3.vc_btn3-size-md {
  font-family: 'Brown', 'Futura', sans-serif;
    line-height: 1;
    text-transform: uppercase;
    font-weight: normal;
    letter-spacing: 0.25em;
  font-size: 12px;
  text-decoration: none;
}
h3 {
  color: #ffffff;
  margin-bottom: 3em;
}

h4 {
  font-family: "freight-big-pro", georgia, serif;
  font-style: italic;
  font-weight: 400;
  color: #ffffff;
  font-size: 2.6em;
}

p, body, article .article__body p {
  color: #D2D1C9;
  font-size: 20px;
  line-height: 1.25em;
}


/* Global */
.bg--dark, .bar.pos-fixed.bg--dark {background: #000000;}
.container {width: 100%;}
.main-container {margin-top: 65px;}
.col-sm-12 {padding-left: 0; padding-right: 0;}
.back-to-top i {color: #ffffff;}
.back-to-top {
  background: transparent;
    width: auto;
    height: auto;
  box-shadow: none;
  border: none;
  bottom: 1.4em;  
}
section {
  padding-top: 0;
  padding-bottom: 0;
  margin-bottom: 15px;
}
.intro {padding: 5.5em 0;}
.vc_btn3.vc_btn3-style-outline, .vc_btn3.vc_btn3-color-white.vc_btn3-style-outline:hover {border-width: 1px;}
.vc_btn3.vc_btn3-size-md.vc_btn3-style-outline {padding: 13px 19px 11px;}
.vc_btn3.vc_btn3-color-white.vc_btn3-style-outline:hover {
  background-color: transparent;
  color: #cccccc;
  border-color: #cccccc;
}


/* Navigation */
.nav-container {
  min-height: auto;
  position: absolute;
    z-index: 20;
  width: 100%;
}
.nav-container .container {width: 95%;}
.nav-container .col-md-11 {
    width: 100%;
    position: absolute;
    top: 11px;
}
.bar .logo {width: 170px;}
.bar-1 .bar__module {
  margin-bottom: 0;
  margin-right: 0!important;
}
.bar-1 .menu-horizontal > li > a {color: #D2D1C9;}


/* Footer */
footer .container {width: 95%;}
footer p:last-child {margin-bottom: 0;}
footer.footer-2 .row:last-child {display: none;}
#text-3 p {text-align: left;}
#text-5 {padding-right: 10%;}
#text-5 .p1 {text-align: right;}
footer.bg--dark {background: #151515;}
footer.space--sm {
    padding-top: 1.5em;
    padding-bottom: 1.5em;
}
section.imageblock {margin-bottom: 0;}


/* Image Block */
.imageblock .col-md-5 {
  width: 48%;
  padding: 0 5%;
}
section.imageblock {padding-top: 0; padding-bottom: 0;}


/* Masonry grid */
.masonry-filter-container, .masonry hr {display: none;}
.masonry hr + .masonry__container, .masonry hr + .row {margin-top: 0;}
.masonry__item:not(:empty) {margin-bottom: 15px;}
.masonry__item:last-child {margin-bottom: 0!important;}
.hover-element .hover-element__reveal {
  display: flex;
    align-items: center;
}
.project-thumb.hover-element .hover-element__reveal .project-thumb__title {width: 100%;}
.project-thumb__title h1, .single-portfolio .vc_row-o-columns-middle h1 {margin-top: 1.6em;}
.project-thumb.hover-element > a {height: 75vh;}


/* Home */
section.grid, section.projects {
  padding-top: 0;
  padding-bottom: 0;
}


/* Profile */
.page-id-11 .vc_section-flex > .container {display: block;}
.movie {
  padding-top: 20em;
  padding-bottom: 5.5em;
}


/* Collection */
.page-id-14 .masonry__item:last-child {margin-bottom: 15px!important;}


/* Projects */
.single-portfolio .imageblock li {
  text-align: left;
  border-bottom: 1px solid #dcdcdc;
  margin-bottom: 0.5em;
}
.register {
  padding: 5.5em 35%;
}
.register h3 {
    line-height: 1.8em;
    padding: 0 15%; 
}
.register .vc_btn3-container {
  margin-top: 3em;
}


/* Blog */
article .article__body p {
  font-size: 1em;
  line-height: 1.3;
}
.page-id-17 .main-container .container, .single-post .main-container .container {
  margin-top: 5em;
    margin-left: 16.66666667%;
    width: 66.66666667%;
  margin-bottom: 5em;
}
.single-post .main-container footer .container, .page-id-17 .main-container footer .container {
  margin-top: 0;
  width: 95%; 
  margin-left: 0;
  margin: 0 auto;
}
section.post-author, .article__share, .single-post-cta {display: none;}


